.cart-table .p-discount{
    display:block;
}


@media (min-width: 992px) {
    .ordering-process td.p-name {
        flex-basis: calc(100% - 665px);
    }
       .ordering-process tr.removeable .remove-item {
        width: 50px;
        opacity: 1;
    }

 .ordering-process span.product-appendix {
     display:none;
 }
    .ordering-process td.p-availability.p-cell {
        flex-basis: 210px;
    }
      .ordering-process td.p-quantity.p-cell {
        flex-basis: 125px;
    }
      .ordering-process td.p-price.p-cell {
        flex-basis: 120px;
    }
      .ordering-process .cart-table .p-discount {
        flex-basis: 40px;
    }

      .ordering-process td.p-total {
        flex-basis: 120px;
    }

    tr.free-gift-row {
    border-radius: 12px;
    margin-bottom: 20px !important;
    display: flex;
    align-items: center;
}

tr.free-gift-row td.p-availability{
    margin-left:auto;
}

.ordering-process .cart-table tr.removeable{
    gap: 15px;
}

td.p-availability.p-cell strong.availability-label {
    margin-left: 0 !important;
    font-size: 13px;
}

}


.ordering-process .show-related {
    max-width: 150px;
}
